VITE_APP_TITLE=AI Agent Admin
VITE_APP_NAMESPACE=ai-agent-admin
VITE_BASE=/ai-agent-admin/
VITE_GLOB_API_URL=/ai-agent-admin/basic-api
VITE_COMPRESS=none
VITE_PWA=false
VITE_ROUTER_HISTORY=history
VITE_INJECT_APP_LOADING=true
VITE_ARCHIVER=false
